/**
 * ----------------------------------------------------------------
 * @Copyright   : License MIT 2022
 *
 * @Author      : Alexandre Caillot
 * @WebSite     : https://www.shiros.fr
 *
 * @File        : CVSkills.css
 * @Created_at  : 27/06/2022
 * @Update_at   : 27/06/2022
 * ----------------------------------------------------------------
 */

/**
# --------------------------------
# Component
*/

.cv-skills {
    border-radius: 5px 5px 5px 0;
}

/**
# --------------------------------
# Title
*/

.cv-skills-title {
    display: flex;

    flex:  1 1 auto;
    flex-direction: column;

    margin-bottom: 20px;

    align-items: center;
    justify-content: center;

    font-size: 20px;
    font-weight: bold;
}

/**
# --------------------------------
# Content
*/

.cv-skills-contents {
    display: flex;

    flex-direction: row;
    flex-wrap: wrap;
}

.cv-skills-content {
    display: flex;

    flex: 0 0 50%;
    flex-direction: column;

    margin: 10px 0;
}

.cv-skills-content-title {
    font-size: 15px;
    font-weight: bold;
    color: var(--shiros-cv-eleskillsnt-skills-content-title-color);
}

.cv-skills-content ul {
    margin: 0;
}

.cv-skills-content-groups {
    font-weight: bold;
}

.cv-skills-content-information {
    font-style: italic;
}
